/*
Theme Name: 2020 Child Theme - Novavision
Description: Child Theme for 2019 to use in NV Projects
Author: Novavision Group
Author URL: https://nova.vision
Template: twentytwenty
Version: 1.0.0
Text Domain: 2020-child
*/

/* ================================================================== */
/* ================================================================== */
/* BOOTSTRAP CONFIG:

    "$primary": "$black",
    "$grid-breakpoints": "(xs: 0,sm: 481px,md: 768px,lg: 1025px,xl: 1441px)",
    "$container-max-widths": "(sm: 95%,md: 95%,lg: 1024px,xl: 1024px)",
    "$font-family-sans-serif": "'Open Sans',sans-serif",
    "$font-family-monospace": "'Lora', serif"
    
    From: https://themestr.app/customize
	
[Me]20020923 NOTA: PORFAVOR EN ESTE ARCHIVO DE STYLE SOLO AGREGAR ESTILOS QUE AFECTEN TODO EL SITIO
SI DESA AÑADIR ESTILO QUE AFECTEN PAGINAS QUE CONTIENEN A 
BS4 VAYA A: File path:/wp-content/themes/2020child/optimization/styles/custom_bs4_css.css
Y SE NECESITA AÑADIR ESTILOS A LAS PAGINAS QUE CONTIENEN A 
BS5 VAYA A: File path:/wp-content/themes/2020child/optimization/styles/custom_bs5_css.css
/* ================================================================== */
/* ================================================================== */
/*[ME]:20221019-Buena practica*/
:root{
    --red-color-kl:#C40233;
    --gold-color:#ad9625;
    --gray-color:#E6E6E6;
    --dark-color: #0A0A0A;
    --text-color-site:#333;
	--color-pswd-reset:#0095f6;
}
 
a{text-decoration:none;}

.nv_h3_style
{
font-weight: 400 !important;
color: white !important;
font-size: 1.2rem !important;
letter-spacing: 1.25px !important;
margin-bottom: 0.5rem !important;
line-height: 1.5 !important;
}
.nv_h2_style
{
margin: 20px 0 !important;
font-weight: 600 !important;
letter-spacing: 1.25px !important;
color: var(--text-color-site) !important;
font-size: calc(1.285rem + .42vw) !important;
line-height: 1.5 !important;
}
.btn-close
{
    box-sizing: content-box !important;
    width: 1em !important;
    height: 1em !important;
    color: #000 !important;
    border: 0 !important;
    border-radius: 0.25rem !important;
    opacity: .5 !important;
    background: transparent url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'><path d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/></svg>") center/1em auto no-repeat !important;
}
/* ================================================================== */
/*	Begin: [ME] New Menu Customizations */
/* ================================================================== */
/*Mantiene los sub menu tab title con background white*/
.active_color_submenu:hover
{
   background-color:white !important;
}
.submenu_nivel2_active_color:hover{ background-color:var(--gray-color) !important; color:#000000;}
/*rediseño*/

#admin_dashboard_menu > ul{margin-top: -58px;}

/* ================================================================== */
/*	End: [ME] New Menu Customizations */
/* ================================================================== */
/* ================================================================== */
/*        Begin: [AC] 20241015 Estilo para formularios GF Contact Us */
/* ================================================================== */
#gform_212 .gform_wrapper.gravity-theme .gform_footer, #gform_211 .gform_wrapper.gravity-theme .gform_footer, 
#gform_213 .gform_wrapper.gravity-theme .gform_footer, #gform_214 .gform_wrapper.gravity-theme .gform_footer,
#gform_221 .gform_wrapper.gravity-theme .gform_footer, #gform_222 .gform_wrapper.gravity-theme .gform_footer,
#gform_240 .gform_wrapper.gravity-theme .gform_footer, #gform_241 .gform_wrapper.gravity-theme .gform_footer
{
    border-top: none !important;
}
/*MODAL*/
#input_212_6_3_container .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full),
#input_211_6_3_container .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full),
#input_222_6_3_container .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full){
    padding-right: 0% !important;
}
#gform_ajax_spinner_212, #gform_ajax_spinner_211, #gform_ajax_spinner_213, #gform_ajax_spinner_214, #gform_ajax_spinner_221, #gform_ajax_spinner_222,
#gform_ajax_spinner_240, #gform_ajax_spinner_241
{
    padding-left: 7px !important;
}
#gform_211 .gform_footer , #gform_212 .gform_footer , 
#gform_213 .gform_footer , #gform_214 .gform_footer ,
#gform_221 .gform_footer , #gform_222 .gform_footer,
#gform_240 .gform_footer , #gform_241 .gform_footer
{
    display: flex !important;
    justify-content: flex-end !important;
}
#gform_submit_button_211:hover, #gform_submit_button_212:hover , #gform_submit_button_213:hover , #gform_submit_button_214:hover, #gform_submit_button_221:hover , #gform_submit_button_222:hover,
#gform_submit_button_240:hover, #gform_submit_button_241:hover
{
    color: black !important;
    background-color: white !important;
    background-image: none;
    border: 2px solid var(--gold-color) !important;  
    vertical-align: middle;
    user-select: none;
    /*border: 1px solid transparent; 
      transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
      background-color: black;
      color: white;
      margin: 5px 0px;
      padding: 10px 50px;
      */
    font-size: 1rem;
    line-height: 1.5;  
    font-weight: 700; 
    border-radius: 50px;
}
#gform_submit_button_211,#gform_submit_button_212,#gform_submit_button_222, #gform_submit_button_241{ /*MODAL*/
    background-image: linear-gradient(45deg, #cbbd7c 10%, var(--gold-color) 50%, #cbbd7c 100%);
    border: 2px solid transparent !important;
    border-radius: 40px !important;
    cursor: pointer;
    color: white !important;
    display: inline-block;
    padding: .375rem 2.75rem;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 50px;
}

.gform_required_legend{display:none;}
#gform_211 .gform_fields,#gform_212 .gform_fields , #gform_213 .gform_fields , #gform_214 .gform_fields , #gform_221 .gform_fields , #gform_222 .gform_fields,
#gform_240 .gform_fields,#gform_241 .gform_fields
{
    list-style:none;
    padding-left: 0;
}

#gform_211 .gform_fields .datepicker,#gform_212 .gform_fields .datepicker, #gform_213 .gform_fields .datepicker , #gform_214 .gform_fields .datepicker, #gform_221 .gform_fields .datepicker , #gform_222 .gform_fields .datepicker,
#gform_240 .gform_fields .datepicker,#gform_241 .gform_fields .datepicker
{
    width:100%;
}
#gform_211 .gform_fields input, .gform_fields textarea,#gform_212 .gform_fields input, .gform_fields textarea, 
#gform_213 .gform_fields input, .gform_fields textarea,#gform_214 .gform_fields input, .gform_fields textarea,
#gform_221 .gform_fields input, .gform_fields textarea,#gform_222 .gform_fields input, .gform_fields textarea,
#gform_240 .gform_fields input, .gform_fields textarea,#gform_241 .gform_fields input, .gform_fields textarea
{
    /*display: block;*/
    font-size: 1rem;
    font-weight: 400;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    /*appearance: none;*/
    border-radius: .25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/*MODAL*/
#gform_211 .gform_fields input, #gform_211 .gform_fields textarea, 
#gform_212 .gform_fields input, #gform_212 .gform_fields textarea,
#gform_222 .gform_fields input, #gform_222 .gform_fields textarea,
#gform_211 .gform_fields select,#gform_212 .gform_fields select,#gform_222 .gform_fields select,
#gform_241 .gform_fields input, #gform_241 .gform_fields textarea,#gform_241 .gform_fields select
{
  padding: .25rem !important;
  margin: 6px 0px;
  line-height: 1.25;
}
#gform_211 .gform_fields select,#gform_212 .gform_fields select,#gform_213 .gform_fields select, #gform_214 .gform_fields select,#gform_221 .gform_fields select, #gform_222 .gform_fields select,
#gform_241 .gform_fields select
{
    display: block;
    font-size: 1rem;
    font-weight: 400;
    color: #212529;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    appearance: none;
} 

#gform_211 .gform_fields .gfield_checkbox li,#gform_211 .gform_fields .gfield_radio li,
#gform_212 .gform_fields .gfield_checkbox li,#gform_212 .gform_fields .gfield_radio li,
#gform_213 .gform_fields .gfield_checkbox li,#gform_213 .gform_fields .gfield_radio li,
#gform_214 .gform_fields .gfield_checkbox li,#gform_214 .gform_fields .gfield_radio li,
#gform_221 .gform_fields .gfield_checkbox li,#gform_221 .gform_fields .gfield_radio li,
#gform_222 .gform_fields .gfield_checkbox li,#gform_222 .gform_fields .gfield_radio li,
#gform_240 .gform_fields .gfield_checkbox li,#gform_240 .gform_fields .gfield_radio li,
#gform_241 .gform_fields .gfield_checkbox li,#gform_241 .gform_fields .gfield_radio li
{
    display: block;
    min-height: 1.25rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
}

#gform_211 .gform_fields .gfield_checkbox li input,#gform_211 .gform_fields .gfield_radio li input,
#gform_212 .gform_fields .gfield_checkbox li input,#gform_212 .gform_fields .gfield_radio li input,
#gform_213 .gform_fields .gfield_checkbox li input,#gform_213 .gform_fields .gfield_radio li input,
#gform_214 .gform_fields .gfield_checkbox li input,#gform_214 .gform_fields .gfield_radio li input,
#gform_221 .gform_fields .gfield_checkbox li input,#gform_221 .gform_fields .gfield_radio li input,
#gform_222 .gform_fields .gfield_checkbox li input,#gform_222 .gform_fields .gfield_radio li input,
#gform_240 .gform_fields .gfield_checkbox li input,#gform_240 .gform_fields .gfield_radio li input,
#gform_241 .gform_fields .gfield_checkbox li input,#gform_241 .gform_fields .gfield_radio li input
{
    display:inline-block;
    width: 1em;
    height: 1em;
    margin-top: .125em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    appearance: none;
    color-adjust: exact;
}

#gform_211 .gform_fields .gfield_checkbox li label,#gform_211 .gform_fields .gfield_radio li label,
#gform_212 .gform_fields .gfield_checkbox li label,#gform_212 .gform_fields .gfield_radio li label, 
#gform_213 .gform_fields .gfield_checkbox li label,#gform_213 .gform_fields .gfield_radio li label,
#gform_214 .gform_fields .gfield_checkbox li label,#gform_214 .gform_fields .gfield_radio li label,
#gform_221 .gform_fields .gfield_checkbox li label,#gform_221 .gform_fields .gfield_radio li label,
#gform_222 .gform_fields .gfield_checkbox li label,#gform_222 .gform_fields .gfield_radio li label,
#gform_240 .gform_fields .gfield_checkbox li input,#gform_240 .gform_fields .gfield_radio li input,
#gform_241 .gform_fields .gfield_checkbox li input,#gform_241 .gform_fields .gfield_radio li input
{
    width: 1em;
    height: 1em;
    display:inline;
    margin-top: .125em;
    margin-left: 0.75em;
    vertical-align: center;
}

#gform_211 .gform_fields span.gfield_required,#gform_212 .gform_fields span.gfield_required,
#gform_213 .gform_fields span.gfield_required,#gform_214 .gform_fields span.gfield_required,
#gform_221 .gform_fields span.gfield_required,#gform_222 .gform_fields span.gfield_required,
#gform_240 .gform_fields span.gfield_required,#gform_241 .gform_fields span.gfield_required
{
    display:none;
}

#gform_211 .gform_fields .gfield_list input,#gform_211 .gform_fields .gfield_list select,
#gform_212 .gform_fields .gfield_list input,#gform_212 .gform_fields .gfield_list select,
#gform_213 .gform_fields .gfield_list input,#gform_213 .gform_fields .gfield_list select,
#gform_214 .gform_fields .gfield_list input,#gform_214 .gform_fields .gfield_list select,
#gform_221 .gform_fields .gfield_list input,#gform_221 .gform_fields .gfield_list select,
#gform_222 .gform_fields .gfield_list input,#gform_222 .gform_fields .gfield_list select,
#gform_240 .gform_fields .gfield_list input,#gform_240 .gform_fields .gfield_list select,
#gform_241 .gform_fields .gfield_list input,#gform_241 .gform_fields .gfield_list select
{
    padding: .25rem !important;
    width:100% !important;
}

#gform_211 .gform_fields .gfield_list_cell,#gform_212 .gform_fields .gfield_list_cell, 
#gform_213 .gform_fields .gfield_list_cell,#gform_214 .gform_fields .gfield_list_cell,
#gform_221 .gform_fields .gfield_list_cell,#gform_222 .gform_fields .gfield_list_cell,
#gform_240 .gform_fields .gfield_list_cell, #gform_241 .gform_fields .gfield_list_cell
{
    padding:5px !important;
    padding-bottom: 0 !important;
}
.gfield label , .gfield p{
  font-weight: normal !important; 
}
/*GF FOOTER*/
#gform_submit_button_213:hover,
#gform_submit_button_214:hover,
#gform_submit_button_221:hover,
#gform_submit_button_240:hover
{
    color: black !important;
    background-color: white !important;
    background-image: none;
    border: 2px solid var(--gold-color) !important;  
    vertical-align: middle;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;  
    font-weight: 700; 
    border-radius: 50px;
}  
#gform_submit_button_213,
#gform_submit_button_214,
#gform_submit_button_221,
#gform_submit_button_240
{
    background-image: linear-gradient(45deg, #cbbd7c 10%, var(--gold-color) 50%, #cbbd7c 100%);
    border: 2px solid transparent !important;
    border-radius: 40px !important;
    cursor: pointer;
    color: white !important;
    display: inline-block;
    padding: .05rem 1rem;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 50px;
}
#gform_213 .gform_fields input, #gform_213 .gform_fields textarea,#gform_213 .gform_fields select,
#gform_214 .gform_fields input, #gform_214 .gform_fields textarea,#gform_214 .gform_fields select,
#gform_221 .gform_fields input, #gform_221 .gform_fields textarea,#gform_221 .gform_fields select,
#gform_240 .gform_fields input, #gform_240 .gform_fields textarea,#gform_240 .gform_fields select
{
  padding: .25rem !important;
  margin: 3px 0px;
  line-height: 1.25;
}   
#gform_213 .gform_fields textarea,
#gform_214 .gform_fields textarea,
#gform_221 .gform_fields textarea,
#gform_240 .gform_fields textarea
{
  height: 75px !important;
}  
#gform_211 .gform_fields input[type="checkbox"],#gform_212 .gform_fields input[type="checkbox"], 
#gform_213 .gform_fields input[type="checkbox"],#gform_214 .gform_fields input[type="checkbox"],
#gform_221 .gform_fields input[type="checkbox"],#gform_214 .gform_fields input[type="checkbox"],
#gform_240 .gform_fields input[type="checkbox"]
{
    margin:0px !important;
}
#gform_211 .gform_footer .gform_button, #gform_212 .gform_footer .gform_button, 
#gform_213 .gform_footer .gform_button, #gform_214 .gform_footer .gform_button,
#gform_221 .gform_footer .gform_button, #gform_214 .gform_footer .gform_button,
#gform_240 .gform_footer .gform_button
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-weight: 700;
    background-color: black;
    color: white;
    margin: 5px 0px;
    border-radius: 50px;
    padding: 10px 50px;
}  
#gform_213 .gform_footer .gform_button,
#gform_214 .gform_footer .gform_button,
#gform_221 .gform_footer .gform_button,
#gform_240 .gform_footer .gform_button
{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    font-size: 1rem;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    font-weight: 700;
    background-color: black;
    color: white;
    margin: 2px 0px;
    border-radius: 50px;
    padding: 5px 50px;
}
#gform_fields_213,
#gform_fields_214,
#gform_fields_211,
#gform_fields_212,
#gform_fields_221,
#gform_fields_222,
#gform_fields_240,
#gform_fields_241
{
  grid-row-gap: 10px !important;
}
#gform_213 .gform_footer,
#gform_214 .gform_footer,
#gform_221 .gform_footer,
#gform_240 .gform_footer
{
  display: flex;
  justify-content: end;
}
/*GF FOOTER*/
/* ================================================================== */
/*        End: 20241015 [AC] Estilo para formularios GF Contact Us
/* ================================================================== */
/* ================================================================== */
/*	Begin: 20220825 [JESR] Auto Hyphen for Intro Banner on DE
/* ================================================================== */
.de-overflow-text,
.nv-intro-banner h1{
    word-wrap: break-word;
    overflow-wrap: break-word;

    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;
}
/* ================================================================== */
/*	End: 20220825 [JESR] Auto Hyphen for Intro Banner on DE
/* ================================================================== */

/* ----------------------------------- */
/* ----- Header Customization ----- */
/* ----------------------------------- */

div.svg_menu
{display: flex;flex-direction: column;justify-content: center;align-items: center;}
div.svg_menu > svg
{border-radius: 50%;background-color: #fff; margin-bottom:5px;padding:5px;}
/*.submenu_icon,
.submenu_icon > a
{padding-left:0px !important; padding-right:0px !important;text-align:center;}*/

/*--end menu español--*/

.navbar-brand
{width: 30%;margin:0px !important;padding-top: .5rem !important;padding-bottom: .5rem!important;}

.ubermenu .ubermenu-target
{  transition: all .25s ease 0s; 
}


/* -- 20200722: Style Mobile Menu -- */
button.navbar-toggler
{transition: background-color 0.25s linear;}
button.navbar-toggler.active
{background-color:white;}
button.navbar-toggler.active > svg > g > path
{fill:black;}
nav.mobilemenu
{background-color:var(--dark-color);left: -300px; transition: left 0.25s linear;}
nav.mobilemenu.active
{left:0px !important;}
div.nv-display-submenu
{margin:0px; padding:0 15px; transition: transform 0.3s;}
div.nv-display-submenu.active
{transform: rotate(180deg);}
li.menu-item.nv-mobile-menu
{padding:5px 0px 5px 15px;transition: background-color 0.5s;}
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-0
{padding:5px 15px;}
li.menu-item.nv-mobile-menu > div
{padding:5px 0px;border-bottom: 1px solid #333;}
li.menu-item.nv-mobile-menu > div > a
{font-weight:300;}
li > ul.sub-menu.nv-mobile-submenu
{list-style: none;padding: 0px;max-height:2000px; transition: max-height 0.5s;}
li > ul.sub-menu.nv-hide-submenu
{max-height:1px;overflow:hidden;}
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-1 > div > a
{font-size:90%;}
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-2 > div > a,
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-3 > div > a
{font-size:80%;}
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-0.active
{background-color:#484848}
li.menu-item.nv-mobile-menu.nv-mobile-menu-level-1.active
{background-color:#686868}


/*JESR 20250226*/
.bold-li li::marker{
		font-weight:bold;
	}
.gold-underline:hover,
.gold-underline a:hover{
	text-decoration: underline !important;
	text-decoration-color: var(--gold-color) !important;
	color: var(--text-color-site);
}

/* ----------------------------------- */
/* ----- Footer Customization ----- */
/* ----------------------------------- */

footer.site-footer {background: var(--dark-color);width:100%;text-align:center;color:#fff;}
footer small a, footer small a:hover {color: #fff;text-decoration: none;}

p.footer-social-links
{display: inline-block;width: 42px;height: 42px;border: 1px solid #dc651e;border-radius: 50%;margin-right: 5px;-webkit-transition: all 0.25s ease;
-moz-transition: all 0.25s ease;transition: all 0.25s ease;line-height: 38px;}

p.footer-social-links:hover 
{background:#dc651e;}


/*------------[ME]20200806--------------*/
.copyright 
{
    background: var(--dark-color);
    padding: 30px 0;
    text-align: center;
}

.kl-footer-widgets-container
{display: table; width: 100%;}

.kl-footer-widgets-container .footer-sidebar-widget
{display: table-cell; width: 33%;}

.kl-footer-widgets-container .footer-sidebar-widget .widget-area .widget_text .widget-title
{color: white; text-transform: uppercase; text-align: left; font-weight: 700;}

.kl-footer-widgets-container .footer-sidebar-widget .widget-area .widget_text .textwidget .kl-footer-widget-items-container
{color: white; text-align: center;}

.kl-footer-widgets-container .footer-sidebar-widget .widget-area .widget_text .textwidget .kl-footer-widget-items-container .kl-footer-widget-title
{text-transform: uppercase; margin-top: 4%; font-weight: 700;}

.kl-footer-copyright-container
{margin-top: 3%; text-align: center; color: white;}

.kl-footer-copyright-container .nv-banner
{text-align: center; vertical-align: middle; line-height: 0.7;}

.kl-footer-copyright-container-mobile .nv-banner
{text-align: center; margin-top: 20px; line-height: 0.7;}

.kl-footer-copyright-container .nv-banner a img,
.kl-footer-copyright-container-mobile .nv-banner a img
{vertical-align: top; height: auto;}

.kl-footer-copyright-container-mobile
{color: white;}

.kl-footer-copyright-mailto a,
.kl-footer-copyright-facebook a,
.kl-footer-copyright-twitter a
{text-decoration: none; color: white; margin-left: 5px; margin-right: 5%;}

.copyright a
{color: white !important; text-decoration: none !important; font-weight: inherit !important;}

div#kl-footer-column-5
{margin:auto;}

/* Hide full site map from footer START*/

.nv_footer_simplified_group {
    text-align: center;
}

.nv_footer_simplified_group > h4{
    color: #fff;
}

div.nv_footer_simplified > div > p {
	color:#fff;
}


/*Para el widget Section*/
#kl-footer-column-4 #txt_dropdown > p:nth-child(2),
#kl-footer-column-4 .hide_slug {display:none;}
#kl-footer-column-4 #message > span > textarea {height: 75px;}
#form_option_footer{width:100%;}
#wpcf7-f31202-o1 #cform-page,
#wpcf7-f31202-o2 #cform-page,
#wpcf7-f31204-o1 #cform-page,
#wpcf7-f31204-o2 #cform-page,
#wpcf7-f31203-o1 #cform-page,
#wpcf7-f31203-o2 #cform-page{
display:block !important;
}


/* -------------------------------------------------------- */
/* ----- General Customization (Applies to ALL Pages) ----- */
/* -------------------------------------------------------- */

@font-face 
{font-family: 'Open-Sans'; src: url(fonts/OpenSans-Regular.ttf);}

/* BEGIN [ME]20230512: Move reCAPTCHA v3 badge to the left */
 
 .grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}


/* END [ME]20230512: Move reCAPTCHA v3 badge to the left */
/* -- BEGIN: Font Sizes -- */
/*h1
{font-size:2.5rem;margin:20px 0;}
h2
{font-size:1.6rem;margin:20px 0;}
h3
{font-size:1.2rem;}
h4,
h5, p,
p > a,
th, tr,
.regular-list > li,
input, textarea,
.wpcf7-response-output,
.page-numbers a,.page-numbers span
{font-size:1rem !important;}
.nv-como-ubicarnos > table > tbody > tr > td
{font-size:0.8rem !important;}
small, select,
.wpcf7-not-valid-tip,
ul.sidebar_text > li
{font-size:0.8rem !important;}
p
{width:100%;}
/* -- END: Font Sizes -- */

body 
{letter-spacing: 0.2px;width:100%;}

h1, h2, h3, h4, h5, p, ul.blog-ul > li
{color:var(--text-color-site);}

a:hover,a:active,a:focus{text-decoration:none !important; outline: none;}
.btn:hover,.btn:active,.btn:focus{color:white !important;}

section.page-title 
{padding-top: 420px;padding-bottom: 100px;position: relative;background:#111111;}

.modal-open 
{
  overflow:hidden !important;
  overflow-y:scroll !important;
  padding-right:0 !important;
}
/*-----------------*/
/*KL general style-*/
/*-----------------*/

a {
    color: var(--dark-color);
    font-weight: 700;
}

/*span.red {
    color: #C40233;
}*/

.h1, .h2, .h3, h1, h2, h3, h4 
{
	font-weight: 600;
    letter-spacing: 1.25px;
}	

h2,.h2,.h3,.h1
{
 
    margin: 20px 0;
}

.modal
{
    z-index: 30000;
}

input,textarea {font-size:16px;}
.general-buttons
{
    background-image:linear-gradient(45deg, #cbbd7c 10%, var(--gold-color) 50%, #cbbd7c 100%);
    border: 2px solid transparent !important;
    border-radius: 40px !important;
    cursor: pointer;
    color:white !important;
    display:inline-block;
    padding: .375rem 2.75rem;
    text-align:center;
}

.general-buttons
{
    transition: all .25s cubic-bezier(.175, .885, .32, 1.275);;
}

.general-buttons:hover
{
    color:black !important;
    background-color:white !important; 
    background-image:none;
    border: 2px solid var(--gold-color) !important;
}
/*---------------------------------------------------------*/
/*-[ME]20200504: Creacion de clases para pages and articles*/
/*---------------------------------------------------------*/

/*.nv-pages-container
{
	text-align: justify;
	padding-top: 40px;
}	
div.gallery > figure
{
	text-align:center;
}

.kl-article-image-standalone 
{
    width: 480px;
    height: 100%;
}
.nv-image-wrapper {
    margin: 40px 0px;
    text-align: center;
}
.nv-image-wrapper > p {
    padding: 0 10%;
    margin: 0px;
    font-style: italic;
    text-align: center;
}
.nv-image-wrapper > img {
    width: 100%;
}*/

.nv-image-wrapper > p {
    text-align:center !important;
}
/* -- ENDS: Style for article entries in home, blog and archive --*/

/*-- Woocomerce--*/
/*diseño de paginas de cart.php
/* -- Style Add to Cart Buttons, including animations and icons */
a.button.product_type_simple.add_to_cart_button,
p.product.woocommerce.add_to_cart_inline>*
{
	width: 100%;
    max-width: 160px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-weight: 400;
    padding: .518em 1em .618em;
}
.button.loading::after,
.fnv_button.loading::after,
.fnv_button_movil.loading::after,
.prpv_button.loading::after,
.prpv_button_movil.loading::after,
.single_add_to_cart_button.loading::after,
.loading::after
{/*font-family:WooCommerce;content:'\e01c';vertical-align:bottom;position: absolute;font-weight:400; margin-left: 2px;*/
	content:'↻';vertical-align:bottom;position: absolute;font-weight:400; margin-left: 2px;
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.button.added::after,
.fnv_button.added::after,
.fnv_button_movil.added::after,
.prpv_button.added::after,
.prpv_button_movil.added::after,
.single_add_to_cart_button.added::after,
.added::after
{/*font-family:WooCommerce;content:'\e017';vertical-align:bottom;position: absolute;margin-left: 2px;*/
	content:'✓';vertical-align:bottom;position: inherit;/*position: absolute;*/margin-left: 5px;color:green;font-weight:700;
}

a.added_to_cart.wc-forward:hover,
a.text_link:hover
{color: var(--gold-color) !important;}

button.KL006_Add2Order_button:hover{background-color: #dad8da !important;}
button.KL006_AddClear_button:hover{background-color: #dad8da !important;}

.wc_payment_methods .payment_box p {font-size: .92em !important;}
/*--End Woocomerce--*/




.ubermenu-target-text:not(.ubermenu-item-level-0) {font-weight:normal;}
.ubermenu-item-level-0 > a > span {font-weight:700 !important;}


/**
 * [JESR] KL Update - May 16, 2024
 **/
.hide_slug{display:none !important}
/* ================================================================== */
/* ================================================================== */
/* ----------------------RESPONSIVE DESIGN--------------------------- */
/* ================================================================== */
/* ================================================================== */

/* ------------------------------------------------------------------------ */
/* ----- BOOTSTRAP XS - 480 or Less
/* ------------------------------------------------------------------------ */
@media screen and (max-width:480px)
{
	/* -- BEGIN: Font Sizes -- */
	/*h1
	{font-size:1.8rem;}*/
	/* -- END: Font Sizes -- */
	
}

/* ------------------------------------------------------------------------ */
/* ----- TABLET & CELLPHONE - LANDSCAPE (HORIZONTAL) ----- */
/* ------------------------------------------------------------------------ */
@media screen and (min-width:481px) and (max-width:767px)
{}

/* ------------------------------------------------------------------------ */
/* ----- TABLET & CELLPHONE (Anything under 767px) ----- */
/* ------------------------------------------------------------------------ */

@media screen and (max-width:767px)
{
    .w-md-60{
        width:100%;
    }
    
    .smaller-GP2W-logo{
        height:90px;
        width:53px;
    }
	
	.nv_kramer_logo
	{width:220px;}
	
	#home_team_slider_de .slick-dots,
	#home_team_slider .slick-dots{
	    bottom: -50px !important;
	}
}

/* ------------------------------------------------------------------------ */
/* ----- BOOTSTRAP MD (Anything greater than or equal to 768px) ----- */
/* ------------------------------------------------------------------------ */
@media screen and (min-width:768px)
{
	/* -- Header Customization -- */
	.header-menu-line-list > li
	{margin:20px 0px 20px 30px;}
	.header-menu-line-list > li > a
	{font-family: 'Montserrat-Light';padding-bottom: 5px;}
	.header-menu-line-list > li > a.item-active
	{border-bottom: 2px solid white;}
	.header-menu-line-list > li.has-separator::before
	{content: "•"; margin-right: 30px;color:white;}	
	
}
@media screen and (max-width: 1024px)
{
	.ubermenu 
	{display: none!important;}
	#evelope_menu
	{display: none!important;}
}

@media screen and (max-width: 1440px)
{
	svg.nv_kramer_logo {width:275px !important;}
}


@media screen and (min-width:768px) and (max-width:1024px)
{
    .w-md-60{
        width:60%;
    }
	.nv-image-wrapper {
    padding: 0 50px;
}
}

/* ------------------------------------------------------------------------ */
/* ----- BOOTSTRAP LG (Anything greater than or equal to 1025px) ----- */
/* ------------------------------------------------------------------------ */
@media screen and (min-width:1025px)
{
	/* -- Header Customization -- */
	.header-logo-line
	{display: grid;grid-template-columns: 40% 20% 40%;justify-items:center;align-items: center;}
	.header-logo-line-list > li,
	.header-logo-line-list > li > a
	{font-size:0.9rem !important;font-family: 'Montserrat-Light';}
	.header-logo-line-list-second::before
	{content: "•"; margin-left: 15px; margin-right: 15px; color:white;}
	.nv_footer_simplified_mobile_container 
	{display: none !important;}
	.nv-image-wrapper { padding: 0 100px;}
	
	#navbar_main_menu{padding: 0px 25px;}
    .gold_banner{padding-right:50px;}
    
    .footer-first-empty-colum-margin{
        margin-right:13px;
    }
    #footer-svg-abaco-logo-wrapper > svg{
        width:160px;
    }
	
}

/* ------------------------------------------------------------------------ */
/* ----- BOOTSTRAP XL (Anything greater than or equal to 1441px) ----- */
/* ------------------------------------------------------------------------ */
@media screen and (min-width: 1200px)
{
    #navbar_main_menu{padding: 0px 50px;}
    .gold_banner{padding-right:90px;}
}
@media screen and (min-width: 1440px)
{
    .footer-first-empty-colum-margin{
        margin-right:20px;
    }
    .gold_banner{padding-right:96px;}
}
@media screen and (min-width:1441px)
{
	#admin_dashboard_menu > ul > li > ul{width: 133px;}
	
	.languages_container,.modal_container{font-size: 100% !important;padding: 0.5rem 0.75rem !important;}
	
	/*svg(carrito de compra) del menu a la derecha que carga junto con los lenguajes en todo el sitio*/
	svg#order-empty,
	svg#order-items-1,
	svg#order-items-2,
	svg#order-items-3,
	svg#order-items-3-plus
	{width:22px !important; height:32px !important;}
	
	#navbar_main_menu{padding: 0px 100px;}
    .gold_banner{padding-right:140px;}
}


/*-----------------------------------------------*/
/*-----[ME]: style para el client dasboard------*/
/*-----------------------------------------------*/
.flex-wrapper {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    text-align: center;
}
button.btn.back-to-dash,
button#GoBackDashboard.btn
{
    padding: 9px 25.5px !important;
    font-size: 14px !important;
    margin-left: 0 !important;
    align-items: flex-start;
    text-align: center;
    font-family: inherit;
    border: 3px solid var(--dark-color);
    color:var(--dark-color);
    background: none;
    cursor: pointer;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    transition: all 0.3s;
    border-radius: 0;
}
button.btn.back-to-dash:hover,
button#GoBackDashboard.btn:hover
{
	color: var(--dark-color);
    background: #0a0a0a;
}
select.medium.gfield_select
{
    line-height: 2;
    min-height: 2rem;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]
{margin-top:0px !important;}
/*--------------------------*/
/* ===================== Begin Styles for Admin AFWP Desktop =============================== */
.affwp-submenu-admin{
	top: 117px !important;
}
.affwp-submenu-anchor{
    text-align:center!important;
	padding: 12px !important;
}
.affwp-submenu-anchor:hover{
    color:#aaa !important;
}
/* ===================== End Styles for Admin AFWP Desktop ================================= */

@media screen and (min-width:1920px)
{
    .gold_banner{padding-right: 244px;}
}
@media screen and (min-width:2560px)
{
    .gold_banner{padding-right: 213px;}
}
